Subject: Document Action: Session Announcement Protocol to Experimental

From: The IESG <[email-masked]>
Date: Tue, 15 Aug 2000 16:37:36 -0400

The IESG has approved the Internet-Draft 'Session Announcement
Protocol' <draft-ietf-mmusic-sap-v2-06.txt> as a Experimental.  This
document is the product of the Multiparty Multimedia Session Control
Working Group.  The IESG contact persons are Allison Mankin and Scott
Bradner.